uuid: 84d221ce-f269-441b-9604-c9e354d50961
langcode: fr
status: true
dependencies:
  config:
    - node.type.besoin
id: node.besoin
target_entity_type_id: node
target_bundle: besoin
default_langcode: site_default
language_alterable: false
